Thread
#compose
    Akram Bensalem

    Akram Bensalem

    1 year ago
    Why preview don't work ??
    gildor

    gildor

    1 year ago
    Try to click here
    Akram Bensalem

    Akram Bensalem

    1 year ago
    @gildor
    gildor

    gildor

    1 year ago
    So it looks that this class is not in your classpath
    check that you have androidx.compose.ui:ui-tooling in dependencies for this module
    Akram Bensalem

    Akram Bensalem

    1 year ago
    It was working this happend just after update to 1.0.0 rc
    t

    Tin Tran

    1 year ago
    This is a known issue. Check out this ticket
    <https://issuetracker.google.com/issues/192570889?pli=1>
    Akram Bensalem

    Akram Bensalem

    1 year ago
    So the only solution is downgrade to beta-09 ?
    t

    Tin Tran

    1 year ago
    No you just set the tooling dependency to beta09
    The rest can still be RC-1
    Akram Bensalem

    Akram Bensalem

    1 year ago
    great I appreciate your help
    Chris Sinco [G]

    Chris Sinco [G]

    1 year ago
    This will be fixed in Arctic Fox RC01
    t

    Tin Tran

    1 year ago
    Do you have an eta for Arctic Fox RC01, Chris?
    Chris Sinco [G]

    Chris Sinco [G]

    1 year ago
    Hopefully in the next two weeks 🤞
    Tash

    Tash

    1 year ago
    Nice, looks like Arctic Fox RC01 is out now, should hopefully work out of the box 🤞🏼